<?php
require 'conn/conn.php';
require 'conn/function.php';
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title><?php echo $C_title?></title>
    <meta name="description" content="<?php echo $C_description?>" />
    <meta name="keywords" content="<?php echo $C_keyword?>" />
    <link href="media/<?php echo $C_ico?>" rel="shortcut icon" />
	<link rel="stylesheet" href="https://cdn.staticfile.org/twitter-bootstrap/3.3.7/css/bootstrap.min.css">  
	<script src="https://cdn.staticfile.org/jquery/2.1.1/jquery.min.js"></script>
	<script src="https://cdn.staticfile.org/twitter-bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<style type="text/css">
		body{background: #f7f7f7}
	</style>
</head>
<body>
<?php require 'wap_header.php';?>

	<div style="padding: 10px">
		<form class="form-horizontal" id="form">
		<p>
			<div class="input-group">
	            <input type="text" class="form-control" name="url" placeholder="请输入 http:// 或 https:// 开头的网址" id="url">
	            <span class="input-group-btn">
	                <button class="btn btn-primary" type="button"  onclick="creat_index('')">生成短链</button>
	            </span>
	        </div>
	    </p>

        <p class="d">
          <select name="type" style="height: 30px">
            <option value="0">普通跳转</option>
            <option value="1">防红跳转</option>
            <option value="2">强开直链</option>
          </select>
            <?php 
            if(strpos($C_dwzon,"-2")!==false){echo "<label><input type=\"radio\" name=\"d\" value=\"-2\"> ".$_SERVER["HTTP_HOST"]."</label> ";}

            $sql="select D_id,D_domain from sl_domain where D_show=1";
            $result = mysqli_query($conn,  $sql);
            if (mysqli_num_rows($result) > 0) {
            while($row = mysqli_fetch_assoc($result)) {
                    echo "<label><input type=\"radio\" name=\"d\" value=\"".$row["D_id"]."\"> ".$row["D_domain"]."</label> ";
                }
            }
            
          if(strpos($C_dwzon,"-1")!==false){echo "<label><input type=\"radio\" name=\"d\" value=\"-1\"> mtw.so</label> ";}
          ?>
         </p>
     </form>
     <p id="msg" style="color: #f00;"></p>
	</div>


	<div style="text-align: center;background: #fff;padding: 10px">
		<h3>· 特色功能 ·</h3>
		<p>八大基础功能特性，让连接管理、数据统计、AB测试更方便</p>

			<div style="width: 50%;display: inline-block;"><p><img src="img/scene1-1.png"></p><p><b>链接缩短</b></p><p style="height: 50px">将原始链接快速转为短链接</p></div><div style="width: 50%;display: inline-block;"><p><img src="img/scene1-2.png"></p><p><b>永久有效</b></p><p style="height: 50px">生成短连接永久有效</p></div><div style="width: 50%;display: inline-block;"><p><img src="img/scene1-3.png"></p><p><b>智能跳转</b></p><p style="height: 50px">同一段链接自定义跳转不同地址</p></div><div style="width: 50%;display: inline-block;"><p><img src="img/scene1-4.png"></p><p><b>访问统计</b></p><p style="height: 50px">多维度数据统计，一键生成报表</p></div><div style="width: 50%;display: inline-block;"><p><img src="img/scene1-5.png"></p><p><b>随时修改</b></p><p style="height: 50px">随时修改短链接跳转地址</p></div><div style="width: 50%;display: inline-block;"><p><img src="img/scene1-6.png"></p><p><b>批量创建</b></p><p style="height: 50px">批量创建操作让连接生产更高效</p></div><div style="width: 50%;display: inline-block;"><p><img src="img/scene1-7.png"></p><p><b>分组管理</b></p><p style="height: 50px">分组让短链接管理更方便</p></div><div style="width: 50%;display: inline-block;"><p><img src="img/scene1-8.png"></p><p><b>推广模板</b></p><p style="height: 50px">极简生成各类推广模板</p></div>

	</div>

	<div style="text-align: center;padding: 10px;background: #FBFBFB">

			<div><img src="img/A.png" style="width: 100%"></div>
			<div><h3>电商推广</h3><p>电商精细化运营利器，为店铺、商品、活动页生成渠道短链接，统计不同渠道访问量，缩短店铺、商品、活动链接，降低短信计费字数；轻松实现推广场景、文案、不同规格的对比测试；不同渠道投放不同链接，统计各个渠道点击量，并可生成美观的数据报表</p></div>

			<div><img src="img/B.png" style="width: 100%"></div>
			<div><h3>社群推广</h3><p>告别冗长的复杂链接，使用短链接转换后发送，聊天内容更易读，转为短链接后发朋友圈，让内容更美观、阅读更方便；精确统计每个链接的点击量，将不同群聊、产品的链接放置在不同分组，条理清晰、方便管理，并可查看分组统计数据</p></div>

			<div><img src="img/C.png" style="width: 100%"></div>
			<div><h3>市场营销</h3><p>无需技术埋点、无需设置复杂的UTM参数，只需要将原始链接转换为短链接，任何人都可轻松掌握的网页统计方法；详细记录每一次访问，数据报告支持一键导出，让结案工作更高效；输入不同的渠道名称即可快速生成不同渠道短链接；随机跳转功能让AB测试更简单</p></div>

			<div><img src="img/D.png" style="width: 100%"></div>
			<div><h3>产品推广</h3><p>根据用户画像，让不同类型用户跳转不同推广页面，有效提升产品的推广效果，将产品链接、调查问卷链接、活动链接等转为短链接后在App、网站、微信中进行分发，生成的数据报告可以最大程度展示访客信息，随时掌握访客动向，轻松统计每个链接的访问量</p></div>

			<div><img src="img/E.png" style="width: 100%"></div>
			<div><h3>自媒体</h3><p>自媒体平台内容链接一般较长，在消息对话框、评论留言中不美观，转为短链接美化消息内容，方便传播、提高点击率，精确统计每个渠道的点击量，数据报告可查看访客地区分布、时间分布、设备信息、高频ip等数据，详细记录每一次访问，数据报告支持一键导出</p></div>
			

	</div>


<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
          &times;
        </button>
        <h4 class="modal-title" id="myModalLabel">
          短网址生成
        </h4>
      </div>
      <div class="modal-body" style="text-align: center;" id="modal_body">
        <div id="billImage" style="width: 200px;display: inline-block;margin-bottom: 10px"></div>
        <p>
          <div class="input-group">
            <span class="input-group-addon">原网址</span>
                      <input type="text" class="form-control" id="long">
                      
                  </div>
                  <div id="copymsg" style="font-size: 12px;margin-top: 10px;color: #009900"></div>
              </p>
        <p>
          <div class="input-group">
            <span class="input-group-addon">短链接</span>
                      <input type="text" class="form-control" id="short">
                      <span class="input-group-btn">
                          <button class="btn btn-info" type="button" onclick="copy()">复制</button>
                      </span>
                  </div>
                  <div id="copymsg" style="font-size: 12px;margin-top: 10px;color: #009900"></div>
              </p>
      </div>
    </div>
  </div>
</div>

<script type="text/javascript">
$(".d").find("label input:first").attr("checked","checked");
	</script>
  <script src="js/wap_main.js?v=0928"></script>
	<?php require 'wap_footer.php';?>
</body>
</html>